@CHARSET "ISO-8859-1";
body{font-size:22px;font-family:arial;color:#000000;}
h1{font-size:18px;}
.hide{display:none;}
    .popup{position:absolute;display:none;background-color:white;width:30%;
    height:auto;padding:5px;}
    .cancel{float:right;cursor:pointer;}
    #content{width:800px;margin-left:auto;margin-right:auto;}
    #top{margin:4px;}
    #topapp{background-color:#3B9CCD;width:800px;text-align:center;padding:6px 0px 6px 0px;
    font-family:Arial;color:white;vertical-align:middle;
    margin-bottom:10px;font-size:22px;}
    #chart{margin-top:15px;font-size:16px;}
.table_title
	{
	width:auto;
	color:black;
	height:auto;
	overflow:hidden;
	font-family:Arial;
	font-weight:bold;
	font-size:18px;
	}
.table_heading
	{
	text-align:left;
	font-size:12px;
	padding-left:2px;
	padding-top:10px;
	padding-bottom:5px;
	background-color:White;
	border-bottom:1px solid #ccc;
	border-left:1px solid #ccc;
	border-right:1px solid #ccc;
	
}
.table_item
	{
	text-align: left;
	font-size: 12px;
	border-left:1px solid #ccc;
	border-right:1px solid #ccc;
	padding:2px 8px 2px 2px;
}
.table_item_n
	{
	text-align: right;
	font-size: 12px;
	border-left:1px solid #ccc;
	border-right:1px solid #ccc;
	padding:2px 8px 2px 2px;
}
.table_w
	{
	background-color:#ffffff;
	/*cursor:pointer;*/
	}
.table_y
	{
	background-color:#ffeebc;
	/*cursor:pointer;*/
}
.table_b
	{
	background-color:#8DC8E8;
	cursor:pointer;
}
#duration{display:none;}
.centered {width: -webkit-max-content;width: -moz-max-content;width: max-content;
margin-left:auto;margin-right:auto;}
